UnityにBaltoSDK(iOSアプリ向け)をインストールする

Unityに、iOSアプリ向けのBaltoSDKをインストールする手順についてご案内いたします。

現在のBaltoの対応OSは iOS 9.0 以上です。

手順

  1. BaltoSDKのリポジトリから「BaltoSDK.unitypackage」をダウンロードします。(画像は SDK v4.0.3を参考にしています)
  2. ダウンロードした「BaltoSDK.unitypackage」をダブルタップし、チェックボックスはデフォルトのまま「Import」をタップします。
  3. 正常にインポートが完了すると、Assetsの配下にファイルが配置され完了です。

英語版の記事はこちらからご覧ください http://balto.helpscoutdocs.com/article/157-install-baltosdk-in-unity

もし解決しない場合 お問い合わせ お問い合わせ